"LangModule.L_File" = "Arquivo";
"LangModule.L_New" = "Novo";
"LangModule.L_Open" = "Aberto";
"LangModule.L_Open_Recent" = "Same";
"LangModule.L_Close" = "Fechar";
"LangModule.L_Save" = "Salvar";
"LangModule.L_Save_As" = "Salvar como";
"LangModule.L_Export" = "Exportação";
"LangModule.L_Get_Info" = "Informações pode";
"LangModule.L_Page_Setup" = "Configurar Página";
"LangModule.L_Print" = "Imprimir";
"LangModule.L_Edit" = "Editar";
"LangModule.L_Undo" = "Desfazer";
"LangModule.L_Redo" = "Redo";
"LangModule.L_Cut" = "Corte";
"LangModule.L_Copy" = "Cópia";
"LangModule.L_Paste" = "Colar";
"LangModule.L_Paste_Special" = "Colar especial";
"LangModule.L_Select_All" = "Selecione Todos os";
"LangModule.L_Clear" = "Excluir";
"LangModule.L_Duplicate" = "Duplicata";
"LangModule.L_Text" = "Texto";
"LangModule.L_Insert" = "Inserir";
"LangModule.L_New_Bookmark" = "Novo Favoritos";
"LangModule.L_Horizontal_Page_Guide" = "Guia de página horizontal";
"LangModule.L_Vertical_Page_Guide" = "Guia de página vertical";
"LangModule.L_Interactive" = "Interativo";
"LangModule.L_Form_Field" = "Campo de formulário";
"LangModule.L_Image" = "Imagem";
"LangModule.L_Rectangle" = "Retângulo";
"LangModule.L_Rounded_Rectangle" = "Retângulo Arredondado";
"LangModule.L_Line" = "Linha";
"LangModule.L_Polygon" = "Polígono";
"LangModule.L_Star" = "Estrela";
"LangModule.L_Arrow" = "Seta";
"LangModule.L_Vertical_Line" = "Linha Vertical";
"LangModule.L_Horizontal_Line" = "Linha horizontal";
"LangModule.L_Text_From_File" = "O texto do arquivo";
"LangModule.L_Object" = "Objeto";
"LangModule.L_Alignment" = "Alinhamento";
"LangModule.L_Transformation" = "Transformação";
"LangModule.L_Lock" = "Fechadura";
"LangModule.L_Unlock" = "Destravar";
"LangModule.L_Make_Compound_Path" = "Faça Compound Path";
"LangModule.L_Combined_into_Group" = "Combinados em Grupo";
"LangModule.L_Convert" = "Converter";
"LangModule.L_Pages" = "Página(s)";
"LangModule.L_Show_Document_Grid" = "Grade documento mostram";
"LangModule.L_Show_Frame" = "Mostrar quadro";
"LangModule.L_Hide_Rulers" = "Ocultar régua";
"LangModule.L_Window" = "Janela";
"LangModule.L_Show_Duplicator" = "Mostrar Duplicator";
"LangModule.L_Show_Font_Usage" = "Mostrar o uso de fontes";
"LangModule.L_Help" = "Ajuda";
"LangModule.L_Dru_Documentation" = "Dru documentação";
"LangModule.L_Alecmedia_Home_Page" = "Alecmedia Página Inicial";
"LangModule.L_About_This_Application" = "Sobre esta aplicação";
"LangModule.L_Preferences" = "Preferências ...";
"LangModule.L_Pointer" = "Apontador";
